---
title: Delete a dynamic route
---

[Skip to content](#_top)

[API Reference](https://developers.cloudflare.com/api/typescript)

[AI Gateway](https://developers.cloudflare.com/api/typescript/resources/ai_gateway)

[Dynamic Routing](https://developers.cloudflare.com/api/typescript/resources/ai_gateway/subresources/dynamic_routing)

Copy Markdown

Open in **Claude**Open in **ChatGPT**Open in **Cursor**

---

**Copy Markdown****View as Markdown**

# Delete a dynamic route

client.aiGateway.dynamicRouting.delete(stringid, DynamicRoutingDeleteParams {account\_id, gateway\_id } params, RequestOptionsoptions?): [DynamicRoutingDeleteResponse](<https://developers.cloudflare.com/api/typescript/resources/ai_gateway#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)>) {id, created\_at, elements, 3 more }

DELETE/accounts/{account\_id}/ai-gateway/gateways/{gateway\_id}/routes/{id}

Deletes a dynamic route from an AI Gateway.

##### Security

<details>

<summary>API Token</summary>



The preferred authorization scheme for interacting with the Cloudflare API. <a href="https://developers.cloudflare.com/fundamentals/api/get-started/create-token/">Create a token</a>.

**Example:**<code>Authorization: Bearer Sn3lZJTBX6kkg7OdcBUAxOO963GEIyGQqnFTOFYY</code>

</details>

<details>

<summary>API Email + API Key</summary>



The previous authorization scheme for interacting with the Cloudflare API, used in conjunction with a Global API key.

**Example:**<code>X-Auth-Email: user@example.com</code>

The previous authorization scheme for interacting with the Cloudflare API. When possible, use API tokens instead of Global API keys.

**Example:**<code>X-Auth-Key: 144c9defac04969c7bfad8efaa8ea194</code>

</details>

##### Accepted Permissions (at least one required)

`AI Gateway Write`

##### ParametersExpand Collapse

id: string

[Link to this property](<#(resource)%20ai_gateway.dynamic_routing%20%3E%20(method)%20delete%20%3E%20(params)%20default%20%3E%20(param)%20id%20%3E%20(schema)>)

<details>

<summary>

params: DynamicRoutingDeleteParams {account\_id, gateway\_id }

</summary>

account\_id: string

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(method)%20delete%20%3E%20(params)%20default%20%3E%20(param)%20account_id">Link to this property</a>

gateway\_id: string

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(method)%20delete%20%3E%20(params)%20default%20%3E%20(param)%20gateway_id">Link to this property</a>

</details>

[Link to this property](<#(resource)%20ai_gateway.dynamic_routing%20%3E%20(method)%20delete%20%3E%20(params)%20default>)

##### ReturnsExpand Collapse

<details>

<summary>

DynamicRoutingDeleteResponse {id, created\_at, elements, 3 more }

</summary>

id: string

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20id">Link to this property</a>

created\_at: string

formatdate-time

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20created_at">Link to this property</a>

<details>

<summary>

elements: Array&lt;UnionMember0 {id, outputs, type } | UnionMember1 {id, outputs, properties, type } | UnionMember2 {id, outputs, type } | 3 more&gt;

</summary>

One of the following:

<details>

<summary>

UnionMember0 {id, outputs, type }

</summary>

id: string

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%200%20%3E%20(property)%20id">Link to this property</a>

<details>

<summary>

outputs: Outputs {next }

</summary>

<details>

<summary>

next: Next {elementId }

</summary>

elementId: string

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%200%20%3E%20(property)%20outputs%20%3E%20(property)%20next%20%3E%20(property)%20elementId">Link to this property</a>

</details>

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%200%20%3E%20(property)%20outputs%20%3E%20(property)%20next">Link to this property</a>

</details>

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%200%20%3E%20(property)%20outputs">Link to this property</a>

type: "start"

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%200%20%3E%20(property)%20type">Link to this property</a>

</details>

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%200">Link to this property</a>

<details>

<summary>

UnionMember1 {id, outputs, properties, type }

</summary>

id: string

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%201%20%3E%20(property)%20id">Link to this property</a>

<details>

<summary>

outputs: Outputs {false, true }

</summary>

<details>

<summary>

false: False {elementId }

</summary>

elementId: string

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%201%20%3E%20(property)%20outputs%20%3E%20(property)%20false%20%3E%20(property)%20elementId">Link to this property</a>

</details>

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%201%20%3E%20(property)%20outputs%20%3E%20(property)%20false">Link to this property</a>

<details>

<summary>

true: True {elementId }

</summary>

elementId: string

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%201%20%3E%20(property)%20outputs%20%3E%20(property)%20true%20%3E%20(property)%20elementId">Link to this property</a>

</details>

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%201%20%3E%20(property)%20outputs%20%3E%20(property)%20true">Link to this property</a>

</details>

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%201%20%3E%20(property)%20outputs">Link to this property</a>

<details>

<summary>

properties: Properties {conditions }

</summary>

conditions?: unknown

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%201%20%3E%20(property)%20properties%20%3E%20(property)%20conditions">Link to this property</a>

</details>

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%201%20%3E%20(property)%20properties">Link to this property</a>

type: "conditional"

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%201%20%3E%20(property)%20type">Link to this property</a>

</details>

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%201">Link to this property</a>

<details>

<summary>

UnionMember2 {id, outputs, type }

</summary>

id: string

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%202%20%3E%20(property)%20id">Link to this property</a>

<details>

<summary>

outputs: Record&lt;string, Outputs&gt;

</summary>

elementId: string

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%202%20%3E%20(property)%20outputs%20%3E%20(items)%20%3E%20(property)%20elementId">Link to this property</a>

</details>

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%202%20%3E%20(property)%20outputs">Link to this property</a>

type: "percentage"

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%202%20%3E%20(property)%20type">Link to this property</a>

</details>

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%202">Link to this property</a>

<details>

<summary>

UnionMember3 {id, outputs, properties, type }

</summary>

id: string

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%203%20%3E%20(property)%20id">Link to this property</a>

<details>

<summary>

outputs: Outputs {fallback, success }

</summary>

<details>

<summary>

fallback: Fallback {elementId }

</summary>

elementId: string

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%203%20%3E%20(property)%20outputs%20%3E%20(property)%20fallback%20%3E%20(property)%20elementId">Link to this property</a>

</details>

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%203%20%3E%20(property)%20outputs%20%3E%20(property)%20fallback">Link to this property</a>

<details>

<summary>

success: Success {elementId }

</summary>

elementId: string

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%203%20%3E%20(property)%20outputs%20%3E%20(property)%20success%20%3E%20(property)%20elementId">Link to this property</a>

</details>

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%203%20%3E%20(property)%20outputs%20%3E%20(property)%20success">Link to this property</a>

</details>

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%203%20%3E%20(property)%20outputs">Link to this property</a>

<details>

<summary>

properties: Properties {key, limit, limitType, window }

</summary>

key: string

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%203%20%3E%20(property)%20properties%20%3E%20(property)%20key">Link to this property</a>

limit: number

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%203%20%3E%20(property)%20properties%20%3E%20(property)%20limit">Link to this property</a>

<details>

<summary>

limitType: "count"| "cost"

</summary>

One of the following:

"count"

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%203%20%3E%20(property)%20properties%20%3E%20(property)%20limitType%20%3E%20(member)%200">Link to this property</a>

"cost"

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%203%20%3E%20(property)%20properties%20%3E%20(property)%20limitType%20%3E%20(member)%201">Link to this property</a>

</details>

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%203%20%3E%20(property)%20properties%20%3E%20(property)%20limitType">Link to this property</a>

window: number

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%203%20%3E%20(property)%20properties%20%3E%20(property)%20window">Link to this property</a>

</details>

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%203%20%3E%20(property)%20properties">Link to this property</a>

type: "rate"

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%203%20%3E%20(property)%20type">Link to this property</a>

</details>

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%203">Link to this property</a>

<details>

<summary>

UnionMember4 {id, outputs, properties, type }

</summary>

id: string

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%204%20%3E%20(property)%20id">Link to this property</a>

<details>

<summary>

outputs: Outputs {fallback, success }

</summary>

<details>

<summary>

fallback: Fallback {elementId }

</summary>

elementId: string

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%204%20%3E%20(property)%20outputs%20%3E%20(property)%20fallback%20%3E%20(property)%20elementId">Link to this property</a>

</details>

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%204%20%3E%20(property)%20outputs%20%3E%20(property)%20fallback">Link to this property</a>

<details>

<summary>

success: Success {elementId }

</summary>

elementId: string

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%204%20%3E%20(property)%20outputs%20%3E%20(property)%20success%20%3E%20(property)%20elementId">Link to this property</a>

</details>

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%204%20%3E%20(property)%20outputs%20%3E%20(property)%20success">Link to this property</a>

</details>

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%204%20%3E%20(property)%20outputs">Link to this property</a>

<details>

<summary>

properties: Properties {model, provider, retries, timeout }

</summary>

model: string

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%204%20%3E%20(property)%20properties%20%3E%20(property)%20model">Link to this property</a>

provider: string

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%204%20%3E%20(property)%20properties%20%3E%20(property)%20provider">Link to this property</a>

retries: number

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%204%20%3E%20(property)%20properties%20%3E%20(property)%20retries">Link to this property</a>

timeout: number

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%204%20%3E%20(property)%20properties%20%3E%20(property)%20timeout">Link to this property</a>

</details>

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%204%20%3E%20(property)%20properties">Link to this property</a>

type: "model"

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%204%20%3E%20(property)%20type">Link to this property</a>

</details>

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%204">Link to this property</a>

<details>

<summary>

UnionMember5 {id, outputs, type }

</summary>

id: string

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%205%20%3E%20(property)%20id">Link to this property</a>

<details>

<summary>

outputs: Record&lt;string, Outputs&gt;

</summary>

elementId: string

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%205%20%3E%20(property)%20outputs%20%3E%20(items)%20%3E%20(property)%20elementId">Link to this property</a>

</details>

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%205%20%3E%20(property)%20outputs">Link to this property</a>

type: "end"

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%205%20%3E%20(property)%20type">Link to this property</a>

</details>

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements%20%3E%20(items)%20%3E%20(variant)%205">Link to this property</a>

</details>

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20elements">Link to this property</a>

gateway\_id: string

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20gateway_id">Link to this property</a>

modified\_at: string

formatdate-time

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20modified_at">Link to this property</a>

name: string

minLength1

<a href="#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)%20%3E%20(property)%20name">Link to this property</a>

</details>

[Link to this property](<#(resource)%20ai_gateway.dynamic_routing%20%3E%20(model)%20dynamic_routing_delete_response%20%3E%20(schema)>)

### Delete a dynamic route

TypeScript

HTTPTypeScriptPythonGoTerraform

```
import Cloudflare from 'cloudflare';

const client = new Cloudflare({
  apiToken: process.env['CLOUDFLARE_API_TOKEN'], // This is the default and can be omitted
});

const dynamicRouting = await client.aiGateway.dynamicRouting.delete('54442216', {
  account_id: '0d37909e38d3e99c29fa2cd343ac421a',
  gateway_id: '54442216',
});

console.log(dynamicRouting.id);
```

200 example

```
{
  "result": {
    "id": "id",
    "created_at": "2019-12-27T18:11:19.117Z",
    "elements": [
      {
        "id": "id",
        "outputs": {
          "next": {
            "elementId": "elementId"
          }
        },
        "type": "start"
      }
    ],
    "gateway_id": "gateway_id",
    "modified_at": "2019-12-27T18:11:19.117Z",
    "name": "x"
  },
  "success": true
}
```

##### Returns Examples

200 example

```
{
  "result": {
    "id": "id",
    "created_at": "2019-12-27T18:11:19.117Z",
    "elements": [
      {
        "id": "id",
        "outputs": {
          "next": {
            "elementId": "elementId"
          }
        },
        "type": "start"
      }
    ],
    "gateway_id": "gateway_id",
    "modified_at": "2019-12-27T18:11:19.117Z",
    "name": "x"
  },
  "success": true
}
```